# OwnedObject Data Type

Subtypes
  KeyPair, AnsibleOutput, BenchmarkResult, CloudCredentials, DeployResponse, PlanResponse, ProvisionRequest, Script, KeyValueHolder, DeployRequest, ProvisionResponse, ToscaRepresentation, SysbenchCPUBenchmark, PlaybookRepresentation

Properties
name | data type | description
--- | --- | ---
owner | string |
id | string |
timestamp | number |

Example

    {
      "owner" : "user1",
      "id" : "58e3946e0fb4f562d84ba1ad",
      "timestamp" : 12345
    }